Delete attribute template field
Permanently deletes a field definition from an attribute template. This also removes all field values associated with this field from all attributes using the template.
DELETE
/api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/field/{attribute_template_field_key}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
attribute_template_keystringrequiredAttribute template key
attribute_template_field_keystringrequiredAttribute template field key
Responses
200
Attribute template field deleted
datastringrequireddetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request (e.g. bad UUID, validation error)
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired